from maps_adv.geosmb.harmonist.server.lib.domain import Domain


async def process_unvalidated(*args, domain: Domain, **kwargs):
    await domain.process_unvalidated()


async def process_unimported(*args, domain: Domain, **kwargs):
    await domain.process_unimported()
